.images-upd {
  height: 80px;
  width: 80px;
  border-radius: 80px;
  background-color: rgba(0, 0, 0, 0.1);
  overflow: hidden;
  border: 1px solid rgba(0, 0, 0, 0.01);
  img {
    object-fit: contain;
    max-height: 80px;
  }
}
